@charset "UTF-8";
html {
  font-size: 16px;
  letter-spacing: 1.5px; }

body {
  color: #282828;
  background-color: #f2f2f2;
  margin: 0px;
  font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', sans-serif;
  --mdc-theme-primary: rgba(1, 51, 204, 1);
  --mdc-theme-secondary: #018786;
  --mdc-theme-background: #fff;
  --mdc-theme-surface: #fff;
  --mdc-theme-error: #b00020;
  --mdc-theme-on-primary: #fff;
  --mdc-theme-on-secondary: #fff;
  --mdc-theme-on-surface: #000;
  --mdc-theme-on-error: #fff;
  --mdc-theme-text-primary-on-background: rgba(0, 0, 0, 0.87);
  --mdc-theme-text-secondary-on-background: rgba(0, 0, 0, 0.54);
  --mdc-theme-text-hint-on-background: rgba(0, 0, 0, 0.38);
  --mdc-theme-text-disabled-on-background: rgba(0, 0, 0, 0.38);
  --mdc-theme-text-icon-on-background: rgba(0, 0, 0, 0.38);
  --mdc-theme-text-primary-on-light: rgba(0, 0, 0, 0.87);
  --mdc-theme-text-secondary-on-light: rgba(0, 0, 0, 0.54);
  --mdc-theme-text-hint-on-light: rgba(0, 0, 0, 0.38);
  --mdc-theme-text-disabled-on-light: rgba(0, 0, 0, 0.38);
  --mdc-theme-text-icon-on-light: rgba(0, 0, 0, 0.38);
  --mdc-theme-text-primary-on-dark: white;
  --mdc-theme-text-secondary-on-dark: rgba(255, 255, 255, 0.7);
  --mdc-theme-text-hint-on-dark: rgba(255, 255, 255, 0.5);
  --mdc-theme-text-disabled-on-dark: rgba(255, 255, 255, 0.5);
  --mdc-theme-text-icon-on-dark: rgba(255, 255, 255, 0.5); }
  body a {
    color: #404040;
    text-decoration: none; }
    body a:hover {
      text-decoration: underline; }
    body a.sf-image-link {
      border: 0px;
      margin: 0px;
      height: 100%;
      padding: 0px;
      display: block; }
      body a.sf-image-link > .pc {
        display: inline; }
      body a.sf-image-link > .sp {
        display: none; }
  body .sf-header {
    height: 88px;
    max-width: 1200px;
    margin: auto;
    padding: 0px;
    position: relative; }
    body .sf-header-wrap {
      background-color: #f7f7f7;
      width: 100%; }
    body .sf-header .sf-header-menu-button {
      display: none; }
    body .sf-header img {
      height: 88px;
      width: 281px; }
  body .sf-menu {
    height: 2rem;
    max-width: 1200px;
    margin: auto;
    padding: 8px 0px;
    display: flex;
    justify-content: flex-end;
    align-items: center; }
    body .sf-menu a {
      color: #032913; }
    body .sf-menu-wrap {
      background-color: #e5663a;
      color: #032913;
      width: 100%; }
    body .sf-menu > * {
      margin-left: 24px; }
      body .sf-menu > *.selected {
        text-decoration: underline; }
  body .sf-search-wrap {
    text-align: right;
    position: relative; }
    body .sf-search-wrap .sf-searchform {
      position: absolute;
      right: -32px;
      top: -127px; }
      body .sf-search-wrap .sf-searchform-input {
        padding: 11px;
        border: solid 1px #404040;
        outline: none; }
      body .sf-search-wrap .sf-searchform-button {
        border: solid 1px #404040;
        margin: 8px;
        padding: 8px;
        background-color: white; }
  body .sf-footer {
    max-width: 1200px;
    margin: auto;
    padding: 32px 0px; }
    body .sf-footer-wrap {
      background-color: #e5663a;
      width: 100%; }
    body .sf-footer .sf-footer-menu {
      display: flex;
      justify-content: space-around;
      align-items: center;
      color: gray;
      font-size: 14px; }
      @media screen and (orientation: portrait) and (max-width: 1125px) {
        body .sf-footer .sf-footer-menu {
          font-size: 14px; } }
      body .sf-footer .sf-footer-menu a {
        color: #032913; }
    body .sf-footer .sf-footer-copyright {
      text-align: center;
      color: gray;
      font-size: 14px;
      color: #032913; }
      @media screen and (orientation: portrait) and (max-width: 1125px) {
        body .sf-footer .sf-footer-copyright {
          font-size: 14px; } }
  body .sf-page {
    margin: auto;
    max-width: 1200px; }
    body .sf-page .sf-breadcrumb ul {
      padding: 0px;
      margin: 0px;
      display: flex; }
      body .sf-page .sf-breadcrumb ul li {
        display: flex;
        margin-right: 8px;
        white-space: nowrap;
        color: gray;
        font-size: 14px; }
        @media screen and (orientation: portrait) and (max-width: 1125px) {
          body .sf-page .sf-breadcrumb ul li {
            font-size: 14px; } }
        body .sf-page .sf-breadcrumb ul li:not(:first-child):before {
          content: ' > ';
          margin-right: 8px; }
        body .sf-page .sf-breadcrumb ul li:last-child {
          overflow: hidden; }
          body .sf-page .sf-breadcrumb ul li:last-child span {
            white-space: nowrap;
            text-overflow: ellipsis;
            display: inline-block;
            width: 20em;
            overflow: hidden; }
        body .sf-page .sf-breadcrumb ul li a {
          color: gray;
          font-size: 14px; }
          @media screen and (orientation: portrait) and (max-width: 1125px) {
            body .sf-page .sf-breadcrumb ul li a {
              font-size: 14px; } }
    body .sf-page article.post,
    body .sf-page article.page,
    body .sf-page article.sf-error-404,
    body .sf-page article.sf-search-result-empty {
      background-color: white;
      margin-bottom: 16px; }
      body .sf-page article.post .sf-entry-image img,
      body .sf-page article.page .sf-entry-image img,
      body .sf-page article.sf-error-404 .sf-entry-image img,
      body .sf-page article.sf-search-result-empty .sf-entry-image img {
        max-height: 300px;
        height: auto;
        width: 100%;
        display: block;
        margin: auto; }
      body .sf-page article.post .sf-entry-info,
      body .sf-page article.page .sf-entry-info,
      body .sf-page article.sf-error-404 .sf-entry-info,
      body .sf-page article.sf-search-result-empty .sf-entry-info {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 8px; }
        body .sf-page article.post .sf-entry-info .sf-entry-title h2,
        body .sf-page article.page .sf-entry-info .sf-entry-title h2,
        body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-title h2,
        body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-title h2 {
          margin: 0px; }
        body .sf-page article.post .sf-entry-info .sf-entry-meta,
        body .sf-page article.page .sf-entry-info .sf-entry-meta,
        body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta,
        body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta {
          display: flex;
          justify-content: space-between;
          margin-top: 32px; }
          body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-date {
            display: flex;
            align-items: flex-end; }
          body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-cat {
            margin-left: 16px;
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-end; }
            body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
            body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
            body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
            body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a {
              margin-left: 1em; }
          body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
          body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
          body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
          body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
          body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
          body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a {
            color: gray;
            font-size: 14px; }
            @media screen and (orientation: portrait) and (max-width: 1125px) {
              body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
              body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
              body .sf-page article.post .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
              body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
              body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
              body .sf-page article.page .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
              body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
              body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
              body .sf-page article.sf-error-404 .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a,
              body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-date,
              body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-cat,
              body .sf-page article.sf-search-result-empty .sf-entry-info .sf-entry-meta .sf-entry-meta-cat a {
                font-size: 14px; } }
      body .sf-page article.post .sf-entry-footer-navigation,
      body .sf-page article.page .sf-entry-footer-navigation,
      body .sf-page article.sf-error-404 .sf-entry-footer-navigation,
      body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation {
        display: flex;
        justify-content: center; }
        body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.post .sf-entry-footer-navigation .page-numbers,
        body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.page .sf-entry-footer-navigation .page-numbers,
        body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers,
        body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers {
          border: solid 1px #404040;
          margin: 8px;
          padding: 8px;
          display: flex;
          align-items: center; }
          @media screen and (orientation: portrait) and (max-width: 1125px) {
            body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers,
            body .sf-page article.post .sf-entry-footer-navigation .page-numbers,
            body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers,
            body .sf-page article.page .sf-entry-footer-navigation .page-numbers,
            body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers,
            body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers,
            body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers,
            body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers {
              margin: 6px 4px;
              padding: 6px 6px; }
              body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.dots,
              body .sf-page article.post .sf-entry-footer-navigation .page-numbers.dots,
              body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.dots,
              body .sf-page article.page .sf-entry-footer-navigation .page-numbers.dots,
              body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.dots,
              body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.dots,
              body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.dots,
              body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.dots {
                display: none; } }
          body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.current,
          body .sf-page article.post .sf-entry-footer-navigation .page-numbers.current,
          body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.current,
          body .sf-page article.page .sf-entry-footer-navigation .page-numbers.current,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.current,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.current,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.current,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.current {
            border-width: 0px;
            background-color: #ebebeb; }
          body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.post .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.page .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.prev {
            margin-right: 16px; }
          body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.post .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.page .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.next {
            margin-left: 16px; }
          body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.next, body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.prev, body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers.dots,
          body .sf-page article.post .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.post .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.post .sf-entry-footer-navigation .page-numbers.dots,
          body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers.dots,
          body .sf-page article.page .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.page .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.page .sf-entry-footer-navigation .page-numbers.dots,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers.dots,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.dots,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.next,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.prev,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers.dots,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.next,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.prev,
          body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.dots {
            border-width: 0px;
            border-style: none; }
        body .sf-page article.post .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.post .sf-entry-footer-navigation .page-numbers.prev,
        body .sf-page article.post .sf-entry-footer-navigation .page-numbers.next,
        body .sf-page article.page .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.page .sf-entry-footer-navigation .page-numbers.prev,
        body .sf-page article.page .sf-entry-footer-navigation .page-numbers.next,
        body .sf-page article.sf-error-404 .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.prev,
        body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers.next,
        body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .post-page-numbers,
        body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.prev,
        body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers.next {
          border: solid 1px #404040;
          margin: 8px;
          padding: 8px; }
        body .sf-page article.post .sf-entry-footer-navigation .page-numbers:not(.prev):not(.next),
        body .sf-page article.page .sf-entry-footer-navigation .page-numbers:not(.prev):not(.next),
        body .sf-page article.sf-error-404 .sf-entry-footer-navigation .page-numbers:not(.prev):not(.next),
        body .sf-page article.sf-search-result-empty .sf-entry-footer-navigation .page-numbers:not(.prev):not(.next) {
          display: none !important; }
      body .sf-page article.post .wp-block-image img,
      body .sf-page article.page .wp-block-image img,
      body .sf-page article.sf-error-404 .wp-block-image img,
      body .sf-page article.sf-search-result-empty .wp-block-image img {
        height: 400px;
        object-fit: contain;
        display: block;
        margin: auto; }
    body .sf-page .sf-navigation {
      display: flex;
      justify-content: center;
      background-color: white; }
      body .sf-page .sf-navigation .post-page-numbers,
      body .sf-page .sf-navigation .page-numbers {
        border: solid 1px #404040;
        margin: 8px;
        padding: 8px;
        display: flex;
        align-items: center; }
        @media screen and (orientation: portrait) and (max-width: 1125px) {
          body .sf-page .sf-navigation .post-page-numbers,
          body .sf-page .sf-navigation .page-numbers {
            margin: 6px 4px;
            padding: 6px 6px; }
            body .sf-page .sf-navigation .post-page-numbers.dots,
            body .sf-page .sf-navigation .page-numbers.dots {
              display: none; } }
        body .sf-page .sf-navigation .post-page-numbers.current,
        body .sf-page .sf-navigation .page-numbers.current {
          border-width: 0px;
          background-color: #ebebeb; }
        body .sf-page .sf-navigation .post-page-numbers.prev,
        body .sf-page .sf-navigation .page-numbers.prev {
          margin-right: 16px; }
        body .sf-page .sf-navigation .post-page-numbers.next,
        body .sf-page .sf-navigation .page-numbers.next {
          margin-left: 16px; }
        body .sf-page .sf-navigation .post-page-numbers.next, body .sf-page .sf-navigation .post-page-numbers.prev, body .sf-page .sf-navigation .post-page-numbers.dots,
        body .sf-page .sf-navigation .page-numbers.next,
        body .sf-page .sf-navigation .page-numbers.prev,
        body .sf-page .sf-navigation .page-numbers.dots {
          border-width: 0px;
          border-style: none; }
      body .sf-page .sf-navigation .post-page-numbers,
      body .sf-page .sf-navigation .page-numbers.prev,
      body .sf-page .sf-navigation .page-numbers.next {
        border: solid 1px #404040;
        margin: 8px;
        padding: 8px; }
      body .sf-page .sf-navigation .page-numbers:not(.prev):not(.next) {
        display: none !important; }
    body .sf-page .sf-sidebar {
      overflow: hidden; }
    body .sf-page .sf-pickup {
      display: none; }
    body .sf-page .sf-popularity {
      display: none; }
    body .sf-page .sf-indexes {
      display: none; }
    body .sf-page .sf-archives {
      display: none; }
    body .sf-page .sf-sitemap {
      display: none; }
    body .sf-page .sf-single-entry {
      padding: 16px; }
      body .sf-page .sf-single-entry .entry-meta {
        color: gray;
        font-size: 14px;
        text-align: right; }
        @media screen and (orientation: portrait) and (max-width: 1125px) {
          body .sf-page .sf-single-entry .entry-meta {
            font-size: 14px; } }
        body .sf-page .sf-single-entry .entry-meta .cat-links a,
        body .sf-page .sf-single-entry .entry-meta .tag-links a {
          color: gray;
          font-size: 14px; }
          @media screen and (orientation: portrait) and (max-width: 1125px) {
            body .sf-page .sf-single-entry .entry-meta .cat-links a,
            body .sf-page .sf-single-entry .entry-meta .tag-links a {
              font-size: 14px; } }
    body .sf-page .entry-share {
      text-align: right;
      margin: 16px 0px;
      font-size: 0px;
      height: 20px; }
      body .sf-page .entry-share > * {
        display: inline-block;
        margin-left: 16px;
        font-size: 0px; }
  body .sf-adsense .adsense-part {
    display: flex;
    justify-content: center;
    align-items: center; }
    body .sf-adsense .adsense-part.pc {
      display: flex; }
    body .sf-adsense .adsense-part.sp {
      display: none; }
    body .sf-adsense .adsense-part .adsense-more-social-fill {
      background-color: #0033cc;
      height: 400px; }
      body .sf-adsense .adsense-part .adsense-more-social-fill .link {
        height: 100%; }
        body .sf-adsense .adsense-part .adsense-more-social-fill .link-image {
          object-fit: contain;
          height: 100%; }
  body hr.sf-divider {
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #032913;
    width: 95%;
    margin: 16px auto; }

@media all and (max-aspect-ratio: 4 / 3) and (max-width: 1125px) {
  :root {
    --mdc-layout-grid-margin-phone: 4px !important;
    --mdc-layout-grid-gutter-phone: 4px !important;
    --mdc-layout-grid-column-width-phone: 72px !important; }
  html {
    font-size: 14px; }
    html body {
      /** mobile font size definition */
      text-size-adjust: none;
      -webkit-text-size-adjust: none; }
      html body .sf-header-wrap {
        position: sticky;
        top: 0px;
        background-color: #032913;
        z-index: 10; }
        html body .sf-header-wrap .sf-header {
          display: flex;
          align-items: center;
          height: 32px;
          padding: 16px; }
          html body .sf-header-wrap .sf-header .sf-image-link {
            height: auto; }
            html body .sf-header-wrap .sf-header .sf-image-link > .pc {
              display: none; }
            html body .sf-header-wrap .sf-header .sf-image-link > .sp {
              display: inline; }
            html body .sf-header-wrap .sf-header .sf-image-link img {
              height: 26px;
              width: 208px; }
          html body .sf-header-wrap .sf-header .sf-header-menu-button {
            display: block;
            font-size: 32px;
            margin-right: 24px;
            height: 32px;
            width: 32px;
            padding: 0px;
            color: white; }
      html body .sf-menu-wrap {
        position: sticky;
        top: 87px; }
        html body .sf-menu-wrap .sf-menu {
          display: none; }
      html body .sf-drawer {
        width: 80vw;
        z-index: 2147483647; }
        html body .sf-drawer-menu {
          margin: 32px;
          height: 100%;
          display: flex;
          flex-direction: column; }
          html body .sf-drawer-menu-head {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-bottom: 32px;
            min-height: 32px; }
            html body .sf-drawer-menu-head img {
              width: 70%; }
            html body .sf-drawer-menu-head-button {
              font-size: 32px;
              height: 32px;
              width: 32px;
              padding: 0px;
              margin: 0px; }
          html body .sf-drawer-menu .sf-drawer-menu-icon {
            margin: 16px; }
          html body .sf-drawer-menu .sf-drawer-menu-content {
            display: flex;
            justify-content: space-between;
            flex-direction: column;
            height: 100%; }
            html body .sf-drawer-menu .sf-drawer-menu-content .sf-drawer-menu-static {
              display: flex;
              flex-direction: column;
              align-items: center;
              padding: 16px; }
              html body .sf-drawer-menu .sf-drawer-menu-content .sf-drawer-menu-static a.page-link {
                color: gray;
                margin-bottom: 16px; }
      html body .sf-search-wrap .sf-searchform {
        position: relative;
        top: unset;
        right: unset; }
      html body .sf-page {
        padding: 4px; }
        html body .sf-page article.post,
        html body .sf-page article.page,
        html body .sf-page article.sf-error-404,
        html body .sf-page article.sf-search-result-empty {
          margin-bottom: 4px; }
          html body .sf-page article.post .wp-block-image img,
          html body .sf-page article.page .wp-block-image img,
          html body .sf-page article.sf-error-404 .wp-block-image img,
          html body .sf-page article.sf-search-result-empty .wp-block-image img {
            height: 200px;
            object-fit: contain;
            display: block;
            margin: auto; }
      html body .sf-adsense {
        text-size-adjust: auto;
        -webkit-text-size-adjust: auto; }
        html body .sf-adsense .adsense-part.pc {
          display: none; }
        html body .sf-adsense .adsense-part.sp {
          display: flex; }
        html body .sf-adsense .adsense-part .adsense-more-social-fill {
          height: 200px; }
          html body .sf-adsense .adsense-part .adsense-more-social-fill .link-image {
            height: 200%;
            margin-top: -25%; }
      html body .sf-footer-wrap .sf-footer {
        padding-bottom: calc((100vw / 3.2) + 32px); }
        html body .sf-footer-wrap .sf-footer .sf-footer-menu {
          display: flex;
          flex-direction: column; }
          html body .sf-footer-wrap .sf-footer .sf-footer-menu > * {
            margin: 4px;
            padding: 8px; }
      html body p {
        font-size: 16.52px; }
      html body h1 {
        font-size: 19.6px; }
      html body h2 {
        font-size: 17.08px; }
      html body h3 {
        font-size: 16.52px; }
      html body h4 {
        font-size: 16.1px; }
      html body h5 {
        font-size: 15.82px; } }
